
Redmine - Feature #8353

[REST] privacy information on issue displaying

2011-05-12 12:28 - Emmanuel Bourgerie

Status: Closed Start date: 2011-05-12

Priority: Low Due date:  

Assignee:  % Done: 0%

Category: REST API Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Hi !

Redmine 1.2 includes issue privacy but this information is not given in the REST API. I wrote a little patch (I'm new to RoR, any

comment would be welcome), I'm open to suggestions.

Patch available here : https://github.com/edavis10/redmine/pull/33

Related issues:

Is duplicate of Redmine - Feature #10914: Include is_private setting in xml/j... Closed

History

#1 - 2016-12-11 15:37 - Go MAEDA

- Is duplicate of Feature #10914: Include is_private setting in xml/json output  added

#2 - 2016-12-11 15:37 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

Implemented by #10914 (Redmine 2.6.0).
